@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kIrPIUEwOz:before {
  content: "\e000";
}
.N64rhPV:before {
  content: "\e001";
}
.Fk9hFNDDWY:before {
  content: "\e002";
}
.xGaurIejDz4:before {
  content: "\e003";
}
.vReiUzCA6:before {
  content: "\e004";
}
.TrWEYsOex:before {
  content: "\e005";
}
.x0to6fxt:before {
  content: "\e006";
}
.hutrxN27:before {
  content: "\e007";
}
.EMHtSREDY0P:before {
  content: "\e008";
}
.DCgWvLMmG:before {
  content: "\e009";
}
.xwBsT0UWM:before {
  content: "\e00a";
}
.zXQlRez:before {
  content: "\e00b";
}
.KYV09JC:before {
  content: "\e00c";
}
.j3fFaM0Ef:before {
  content: "\e00d";
}
.BXYHxq:before {
  content: "\e00e";
}
.gf2KnMgi:before {
  content: "\e00f";
}
.XT2rUI5n:before {
  content: "\e010";
}
.BsxZFaCUU:before {
  content: "\e011";
}
.McpQ3nN:before {
  content: "\e012";
}
.tE50cK1:before {
  content: "\e013";
}
.GX50Cgs:before {
  content: "\e014";
}
.fVweYL:before {
  content: "\e015";
}
.WpTcMxU2:before {
  content: "\e016";
}
.nytuOa:before {
  content: "\e017";
}
.IaOvhfq:before {
  content: "\e018";
}
.qf1hJr8eA:before {
  content: "\e019";
}
.WwSFPOr:before {
  content: "\e01a";
}
.vwZaNKoC22y:before {
  content: "\e01b";
}
.hgaEw21v2:before {
  content: "\e01c";
}
.NcbxFO57hHe:before {
  content: "\e01d";
}
.uAB1haE:before {
  content: "\e01e";
}
.jzSOd0L3R:before {
  content: "\e01f";
}
.fTze9hRmncg:before {
  content: "\e020";
}
.dG4fFA:before {
  content: "\e021";
}
.r3MkjfD5T:before {
  content: "\e022";
}
.MDAkzw0:before {
  content: "\e023";
}
.MFyFUd:before {
  content: "\e024";
}
.mLOSD2KI:before {
  content: "\e025";
}
.Seph3W:before {
  content: "\e026";
}
.zCafNKfdb:before {
  content: "\e027";
}
.dn9efz:before {
  content: "\e028";
}
.ddjxox7L:before {
  content: "\e029";
}
.ld5b67Tud1:before {
  content: "\e02a";
}
.dFme1ih:before {
  content: "\e02b";
}
.p2CipzJC:before {
  content: "\e02c";
}
.bL5dEvr:before {
  content: "\e02d";
}
.xV7s9nc:before {
  content: "\e02e";
}
.gZKoiE:before {
  content: "\e02f";
}
.nOAbPXl:before {
  content: "\e030";
}
.SqTVlikAiy:before {
  content: "\e031";
}
.KEnqvuv7V:before {
  content: "\e032";
}
.lXNkhT:before {
  content: "\e033";
}
.zSY9K2:before {
  content: "\e034";
}
.y5fB4P:before {
  content: "\e035";
}
.ZbBQDckmZf7:before {
  content: "\e036";
}
.AZU4v48:before {
  content: "\e037";
}
.MBR0Eca:before {
  content: "\e038";
}
.i3xBVExs8N:before {
  content: "\e039";
}
.Aiygtkp:before {
  content: "\e03a";
}
.HSSqsia:before {
  content: "\e03b";
}
.xJQ0eM5c:before {
  content: "\e03c";
}
.pR6ocXi:before {
  content: "\e03d";
}
.JBb3pRMW:before {
  content: "\e03e";
}
.kuz3eDlFKQ:before {
  content: "\e03f";
}
.iAAocP:before {
  content: "\e040";
}
.wOdhdkUhcGd:before {
  content: "\e041";
}
.p697B1mS:before {
  content: "\e042";
}
.okCRyyN:before {
  content: "\e043";
}
.cCwHlDgDG:before {
  content: "\e044";
}
.yl5i2H9H:before {
  content: "\e045";
}
.u1unrfHwm:before {
  content: "\e046";
}
.XeExUr9:before {
  content: "\e047";
}
.vxMTl9Y5SfM:before {
  content: "\e048";
}
.Xlh8nuSM6qW:before {
  content: "\e049";
}
.onGjISa:before {
  content: "\e04a";
}
.nzD8lr:before {
  content: "\e04b";
}
.XqgL85Jws:before {
  content: "\e04c";
}
.I6qhvrP:before {
  content: "\e04d";
}
.OCbUv7M:before {
  content: "\e04e";
}
.zjc4Of97D:before {
  content: "\e04f";
}
.UGtwSwezoo:before {
  content: "\e050";
}
.HcwrO8a:before {
  content: "\e051";
}
.roLvv53heD:before {
  content: "\e052";
}
.xB2U2P:before {
  content: "\e053";
}
.Ckd8Dr:before {
  content: "\e054";
}
.Vu45NjSJM:before {
  content: "\e055";
}
.NXSVyhAso:before {
  content: "\e056";
}
.czwuFFM:before {
  content: "\e057";
}
.IVKEvsHdLP0:before {
  content: "\e058";
}
.gGKVusNS:before {
  content: "\e059";
}
.blgjcH9r:before {
  content: "\e05a";
}
.IgAtWSQo8H:before {
  content: "\e05b";
}
.JtFcXvhui4:before {
  content: "\e05c";
}
.XPMuYBDTOM:before {
  content: "\e05d";
}
.cQas9PW:before {
  content: "\e05e";
}
.vVcVgP:before {
  content: "\e05f";
}
.dWiBuUDY5sa:before {
  content: "\e060";
}
.ahyJ5sCumt:before {
  content: "\e061";
}
.jkk0NcIM33s:before {
  content: "\e062";
}
.SA6RaNq5smc:before {
  content: "\e063";
}
.qGxpMLvlB4C:before {
  content: "\e064";
}
.tDdEKH2yt:before {
  content: "\e065";
}
.vgNDqsfF4h:before {
  content: "\e066";
}
.IAuWLMOCW1:before {
  content: "\e067";
}
.neB6ACCI:before {
  content: "\e068";
}
.y0ttao:before {
  content: "\e069";
}
.vXYwiOkaO9:before {
  content: "\e06a";
}
.Gq7XZviZ5f:before {
  content: "\e06b";
}
.sxlKAysSld:before {
  content: "\e06c";
}
.V8qenFF30:before {
  content: "\e06d";
}
.jkMIAR:before {
  content: "\e06e";
}
.UYHNNV5fg7:before {
  content: "\e06f";
}
.v7Rw3G:before {
  content: "\e070";
}
.PekHfFwJB5:before {
  content: "\e071";
}
.HpRg2C9ncH5:before {
  content: "\e072";
}
.K4wQqUYvaml:before {
  content: "\e073";
}
.JeKoelW:before {
  content: "\e074";
}
.Eb0cjq6kz8:before {
  content: "\e075";
}
.iRds7gdTHbF:before {
  content: "\e076";
}
.DMQINsv3:before {
  content: "\e077";
}
.Wag7gyg:before {
  content: "\e078";
}
.nyK0QJjlfUF:before {
  content: "\e079";
}
.NUMW7bH:before {
  content: "\e07a";
}
.QtMPSgdI8ga:before {
  content: "\e07b";
}
.z7Kfbp:before {
  content: "\e07c";
}
.TvtgcRGXp:before {
  content: "\e07d";
}
.iVkE4sl:before {
  content: "\e07e";
}
.vnYkuxLBZ:before {
  content: "\e07f";
}
.VpNOAhbc2:before {
  content: "\e080";
}
.HXqBJp:before {
  content: "\e081";
}
.MLOGrFd:before {
  content: "\e082";
}
.EogXz9X:before {
  content: "\e083";
}
.LVsQwN:before {
  content: "\e084";
}
.z1IGj2U5m00:before {
  content: "\e085";
}
.hxBKBK39:before {
  content: "\e086";
}
.DdXkTXgv0Y:before {
  content: "\e087";
}
.aBpXPSa215:before {
  content: "\e088";
}
.v5u8H5sNA:before {
  content: "\e089";
}
.DtV07rHfU:before {
  content: "\e08a";
}
.I6FIMbJBFl:before {
  content: "\e08b";
}
.maZaboUR:before {
  content: "\e08c";
}
.LHc2sdOj:before {
  content: "\e08d";
}
.UALsXh1:before {
  content: "\e08e";
}
.YgmLvBw:before {
  content: "\e08f";
}
.Gb4mLK8KLf:before {
  content: "\e090";
}
.vFoivbF2dS5:before {
  content: "\e091";
}
.BM8gLOm:before {
  content: "\e092";
}
.sGOUnyG:before {
  content: "\e093";
}
.pNuxWD6Yt:before {
  content: "\e094";
}
.QtO7qIVe:before {
  content: "\e095";
}
.tXDhrfWGJx:before {
  content: "\e096";
}
.GhuDJEJBnx:before {
  content: "\e097";
}
.eHGNYli:before {
  content: "\e098";
}
.eZ1LCpmqTk:before {
  content: "\e099";
}
.Twh6UEl:before {
  content: "\e09a";
}
.yhq4ALSBA:before {
  content: "\e09b";
}
.iB4yYagSJ:before {
  content: "\e09c";
}
.RVOe6R1Kx7V:before {
  content: "\e09d";
}
.xV30qsfc:before {
  content: "\e09e";
}
.AU2QuYMLTDH:before {
  content: "\e09f";
}
.jz8Wa8d3CoZ:before {
  content: "\e0a0";
}
.J2LVAuC6k:before {
  content: "\e0a1";
}
.jsBz4x:before {
  content: "\e0a2";
}
.RsWaZDuO:before {
  content: "\e0a3";
}
.Liv4ktSzC:before {
  content: "\e0a4";
}
.MUacihl:before {
  content: "\e0a5";
}
.g2TPG7Iv:before {
  content: "\e0a6";
}
.G4CSA3KnO:before {
  content: "\e0a7";
}
.rFbgIaAZma:before {
  content: "\e0a8";
}
.MYzkt4e0KL2:before {
  content: "\e0a9";
}
.FdXWLFG:before {
  content: "\e0aa";
}
.u0MlNA:before {
  content: "\e0ab";
}
.tUnsaMxv:before {
  content: "\e901";
}
.xaIJXf0Ibh:before {
  content: "\e902";
}
.OMkowGRyVJq:before {
  content: "\e903";
}
.lDFM3r:before {
  content: "\e904";
}
.FCHueguTUf:before {
  content: "\e905";
}
.ecndwNJK:before {
  content: "\e906";
}
.upiA5m:before {
  content: "\e907";
}
.eDemEsVA87:before {
  content: "\e908";
}
.Pmz3YcUdkt0:before {
  content: "\e909";
}
.uiUkQOdKXiY:before {
  content: "\e90a";
}
.vuUa3gUaAmC:before {
  content: "\e90b";
}
.PocDRA0Z0:before {
  content: "\e90c";
}
.svUgrI:before {
  content: "\e90d";
}
.hIveTE9RVF:before {
  content: "\e90e";
}
.Ka4qZSK1Pab:before {
  content: "\e90f";
}
.XJREmyyL:before {
  content: "\e910";
}
.DSh44W4e8:before {
  content: "\e911";
}
.lbifBx6XUp:before {
  content: "\e912";
}
.WXmUgfu1faf:before {
  content: "\e913";
}
.pj5aKkbXG:before {
  content: "\e914";
}
.MnYuguh0ELH:before {
  content: "\e915";
}
.BblFPNcAa:before {
  content: "\e916";
}
.JXaHcSl:before {
  content: "\e917";
}
.P4La8t3Zpj:before {
  content: "\e918";
}
.H9xwoef:before {
  content: "\e919";
}
.oiHoy5YK:before {
  content: "\e91a";
}
.y1Miq2j:before {
  content: "\e91b";
}
.oBrdpAukXy:before {
  content: "\e91c";
}
.zZouPfbh9h8:before {
  content: "\e91d";
}
.RPEw1cbsA:before {
  content: "\e91e";
}
.H8sRwqV:before {
  content: "\e91f";
}
.FYfFqf6gA:before {
  content: "\e920";
}
.TfdrwJB:before {
  content: "\e921";
}
.ccGdlcypa:before {
  content: "\e922";
}
.Xja5SUns17b:before {
  content: "\e923";
}
.cegUK3KBN:before {
  content: "\e924";
}
.DvSExwQo:before {
  content: "\e925";
}
.vg9SXFuKme:before {
  content: "\e926";
}
.oFh4kyi:before {
  content: "\e927";
}
.YIyWcAWQu3y:before {
  content: "\e928";
}
.EnWzG7:before {
  content: "\e929";
}
.SNLcWmCYPe:before {
  content: "\e92a";
}
.aQ0LVq:before {
  content: "\e92b";
}
.aTSBK053ZD:before {
  content: "\e92c";
}
.nbAFPQYw:before {
  content: "\e92d";
}
.pn3qTuqLg:before {
  content: "\e92e";
}
.T8w71cbHv:before {
  content: "\e92f";
}
.wVD56CfH:before {
  content: "\e930";
}
.fYrny80i:before {
  content: "\e931";
}
.ck3ufs:before {
  content: "\e932";
}
.NGgRDpXcjt:before {
  content: "\e933";
}
.Ne0V9b:before {
  content: "\e934";
}
.xWk79e:before {
  content: "\e935";
}
.qiaHvU:before {
  content: "\e936";
}
.pGD8PIn:before {
  content: "\e937";
}
.wdrhXpIx:before {
  content: "\e938";
}
.FgpnoMT:before {
  content: "\e939";
}
.Ke0BYeP8OW8:before {
  content: "\e93a";
}
.By2klfXfSlA:before {
  content: "\e93b";
}
.xbdkOY6Ba:before {
  content: "\e93c";
}
.FUtxCRI:before {
  content: "\e93d";
}
.fW8JY3Nd:before {
  content: "\e93e";
}
.fDIvjAsbqiT:before {
  content: "\e93f";
}
.zkoh4tC:before {
  content: "\e940";
}
.dWkY19rHXpJ:before {
  content: "\e941";
}
.N5Ey5i09h:before {
  content: "\e942";
}
.z27aoR9:before {
  content: "\e943";
}
.I8aF6FoX:before {
  content: "\e944";
}
.iBqTz2kP5:before {
  content: "\e945";
}
.aMDapxQk5K:before {
  content: "\e946";
}
.z9UtrROzMG:before {
  content: "\e947";
}
.kncM14d:before {
  content: "\e948";
}
.Icb2N10uJG:before {
  content: "\e949";
}
.EYcdEN13v:before {
  content: "\e94a";
}
.oEogoH4gyO6:before {
  content: "\e94b";
}
.LdKzOVKotB:before {
  content: "\e94c";
}
.uGm8pYBhT8:before {
  content: "\e94d";
}
.KXFieyWq:before {
  content: "\e94e";
}
.x7Gf1Y4fQ:before {
  content: "\e94f";
}
.PoUi12DNosX:before {
  content: "\e950";
}
.tHjNb1Xt6E:before {
  content: "\e951";
}
.YhRoZpdD:before {
  content: "\e952";
}
.C45hH2RyVg:before {
  content: "\e953";
}
.Uzf93P2z:before {
  content: "\e954";
}
.DsWs2dme3:before {
  content: "\e955";
}
.GXAgMGvv:before {
  content: "\e956";
}
.y1zExrLIqx:before {
  content: "\e957";
}
.mcqk2P:before {
  content: "\e958";
}
.jjr78BNeRqL:before {
  content: "\e959";
}
.DMlYbXch:before {
  content: "\e95a";
}
.FMjeTwt:before {
  content: "\e95b";
}
.wP1JcbFbF:before {
  content: "\e95c";
}
.yTkDsA1Q6Rk:before {
  content: "\e95d";
}
.PsxdnXE:before {
  content: "\e95e";
}
.UVhhEjc06U2:before {
  content: "\e95f";
}
.X2fvRF1Hscp:before {
  content: "\e960";
}
.V7H4hZOE:before {
  content: "\e961";
}
.P4Fz52Pu:before {
  content: "\e962";
}
.D3s5hI:before {
  content: "\e963";
}
.fO5uMNDSd9:before {
  content: "\e964";
}
.ubkG9WtzlE:before {
  content: "\e965";
}
.ayWVxx2x4Z:before {
  content: "\e966";
}
.K9uSoEU:before {
  content: "\e967";
}
.RYhCla7:before {
  content: "\e968";
}
.JRJ3fG:before {
  content: "\e969";
}
.uGQbgus5o:before {
  content: "\e96a";
}
.xeohmjLws:before {
  content: "\e96b";
}
.DyLxQ8gle1:before {
  content: "\e96c";
}
.b2AWSw:before {
  content: "\e96d";
}
.pKmrV7:before {
  content: "\e96e";
}
.LPEdwp2SF:before {
  content: "\e96f";
}
.HfUR4fYwjlK:before {
  content: "\e970";
}
.p6i1eD1HU:before {
  content: "\e971";
}
.w4WQ3GwifIR:before {
  content: "\e972";
}
.m4imuY:before {
  content: "\e973";
}
.iEBZLgiOX:before {
  content: "\e974";
}
.UoAoPCKRY:before {
  content: "\e975";
}
.ErqEISu:before {
  content: "\e976";
}
.ikaZWH3:before {
  content: "\e977";
}
.qHRCHjB5:before {
  content: "\e978";
}
.rXLkRfGkoRV:before {
  content: "\e979";
}
.keRouc:before {
  content: "\e97a";
}
.aeeLzsHLNA:before {
  content: "\e97b";
}
.FcaPT5VjnIy:before {
  content: "\e97c";
}
.PjmFKg:before {
  content: "\e97d";
}
.rD6ARC2:before {
  content: "\e97e";
}
.l53fl8Jss:before {
  content: "\e97f";
}
